KONTAKT OSS
Innhold
Kontakt oss

Hackere leter etter sårbare Cisco RV 320/325 Routere

av Jan Erik, 28.jan.2019 14:06:17

Hackere er nå på jakt etter Cisco RV 302/325 routere med firmware versjon 1.4.2.15 til 1.4.2.17.

Disse routerene har to svakheter, CVE-2019-1652 og CVE 2019-1653 som når de kombineres gir en angriper full tilgang til routeren. Det er i overkant av 9000 slike sårbare routere på verdensbasis, hvor de fleste er lokalisert i USA, men det finnes rundt 350 slike routere i Scandinavia.

Interaktivt kart fra Bad Packets:  https://docs.google.com/spreadsheets/d/1ZocV8n4DOmcKJ_ugjjQ_gjIAmDHxT1JBhVxIAdABVyY/edit#gid=1297196434

Har du en slik router vet du nå at du bør patche den til firmware 1.4.2.20 :)

Hvis du trenger hjelp til å holde orden i dine systemer og sørge for at de til en hver tid er oppdatert kan du ta kontakt med oss i Aztek, vi hjelper deg gjerne.

EMNER:Sikkerhet

Aztek Insights

Dette er en plattform som gir deg som besøker nettsiden en introduksjon til våre tanker om bransjen vi jobber i.
Alt vi snakker om forankres i vår kultur og kunnskap. 

Abonner på Aztek Insights